[package]
name = "development_templates"
edition = "v0.11.3"
version = "0.1.0"
description = "Development tools templates"

[dependencies]
provisioning = { path = "../../../../kcl", version = "0.0.1" }
